.detail-top {
    &.bg-wrap {
        height: 840px;
        overflow: hidden;
        position: relative;
        @include breakpoint(xlarge only) {
            height: 665px;
        }
        @include breakpoint(large only) {
            height: 615px;
        }
        @include breakpoint(medium only) {
            height: 440px;
        }
        @include breakpoint(small only) {
            height: 400px;
        }
    }
    &.bg-detail {
        background-size: cover!important;
        background-position: center center!important;
        &:after {
            content: "";
            background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.09) 54%, rgba(0, 0, 0, 0) 63%);
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.09) 20%, rgba(0, 0, 0, 0) 63%);
            height: 100%;
            width: 100%;
            display: inline-block;
            position: absolute;
            top: 0;
        }
    }
    .columns {
        padding: 0;
    }
    &.content-wrap {
        height: 840px;
        position: relative;
        z-index: 100;
        @include breakpoint(xlarge only) {
            height: 665px;
        }
        @include breakpoint(large only) {
            height: 615px;
        }
        @include breakpoint(medium only) {
            height: 440px;
        }
        @include breakpoint(small only) {
            height: 400px;
        }
    }
    .content-holder {
        @include absolute-center;
        width: 640px;
        @include breakpoint(xlarge only) {
            width: 520px;
        }
        @include breakpoint(large only) {
            width: 440px;
        }
        @include breakpoint(medium only) {
            width: 100%;
            padding: 0 30px;
        }
        @include breakpoint(small only) {
            width: 100%;
            padding: 0 15px;
        }
        h1 {
            font-family: $font-family-nexa-black;
            font-size: 45px;
            text-align: center;
            color: $white;
            line-height: 52px;
            margin-bottom: 35px;
            &.orange {
                color: $orange;
            }
            @include breakpoint(xlarge only) {
                font-size: 42px;
                line-height: 50px;
            }
            @include breakpoint(large only) {
                font-size: 36px;
                line-height: 48px;
            }
            @include breakpoint(medium only) {
                line-height: 42px;
                margin-bottom: 24px;
                font-size: 42px;
            }
            @include breakpoint(small only) {
                line-height: 42px;
                margin-bottom: 5px;
                font-size: 32px;
                margin-top: 20px;
            }
        }
        p {
            font-family: $font-family-helveticaneue-medium;
            font-size: 20px;
            text-align: center;
            color: $white;
            @include breakpoint(xlarge only) {
                font-size: 18px;
            }
            @include breakpoint(large only) {
                font-size: 17px;
                line-height: 28px;
            }
            @include breakpoint(medium only) {
                font-size: 14px;
                line-height: 24px;
            }
            @include breakpoint(small only) {
                font-size: 14px;
                line-height: 24px;
            }
        }
        .scroll-link {
            position: absolute;
            left: 0;
            right: 0;
            bottom: -210px;
            @include breakpoint(xlarge only) {
                bottom: -115px;
            }
            @include breakpoint(large only) {
                bottom: -95px;
            }
            @include breakpoint(medium only) {
                bottom: -70px;
            }
            @include breakpoint(small only) {
                bottom: -20px;
            }
            .scroll-text {
                font-family: $font-family-nexa-heavy;
                font-size: 16px;
                text-align: center;
                color: $white;
                @include breakpoint(medium only) {
                    font-size: 15px;
                }
                @include breakpoint(small only) {
                    font-size: 14px;
                }
            }
            a {
                margin-top: 5px;
                text-align: center;
                display: table;
                margin: auto;
                position: relative;
            }
        }
    }
}

.detail-bg {
    padding: 60px 0;
    @include breakpoint(xlarge down) {
        padding: 50px 0;
    }
    @include breakpoint(medium only) {
        padding: 40px 0;
    }
    @include breakpoint(small only) {
        padding: 40px 0;
    }
    h2 {
        font-family: $font-family-nexa-black;
        font-size: 35px;
        text-align: center;
        color: $white;
        margin-bottom: 25px;
        @include breakpoint(xlarge down) {
            font-size: 33px;
        }
        @include breakpoint(medium down) {
            font-size: 28px;
            margin-bottom: 20px;
        }
        @include breakpoint(small down) {
            font-size: 28px;
            line-height: 36px;
        }
    }
    .link-holder {
        display: table;
        margin: auto;
        a {
            font-family: $font-family-nexa-black;
            font-size: 16px;
            text-align: center;
            background: $white;
            color: $skyblue;
            display: table-cell;
            vertical-align: middle;
            border-radius: 5px;
            width: 277px;
            height: 66px;
            @include transition(background-color 0.25s ease-in-out, color 0.25s ease-out);
            &:hover {
                color: $white;
                background: $orange;
            }
            @include breakpoint(xlarge down) {
                font-size: 15px;
                width: 257px;
                height: 63px;
            }
            @include breakpoint(medium down) {
                font-size: 14px;
                width: 240px;
                height: 60px;
            }
            @include breakpoint(small down) {
                font-size: 14px;
                width: 240px;
                height: 60px;
            }
        }
    }
}
